package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenscheduleparametersDTO implements Serializable {

    private static final long serialVersionUID = 356675695827025L;

    private Long companycode;

    private Integer tgenearea;

    private Integer channelcode;

    private Integer tgeneoffice;

    private Integer tsafeterminal;

    private Integer usercode;

        public Long getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Long companycode) {
    this.companycode = companycode;
    }

        public Integer getTgenearea() {
    return tgenearea;
    }

        public void setTgenearea(Integer tgenearea) {
    this.tgenearea = tgenearea;
    }

        public Integer getChannelcode() {
    return channelcode;
    }

        public void setChannelcode(Integer channelcode) {
    this.channelcode = channelcode;
    }

        public Integer getTgeneoffice() {
    return tgeneoffice;
    }

        public void setTgeneoffice(Integer tgeneoffice) {
    this.tgeneoffice = tgeneoffice;
    }

        public Integer getTsafeterminal() {
    return tsafeterminal;
    }

        public void setTsafeterminal(Integer tsafeterminal) {
    this.tsafeterminal = tsafeterminal;
    }

        public Integer getUsercode() {
    return usercode;
    }

        public void setUsercode(Integer usercode) {
    this.usercode = usercode;
    }

}